body
{
	font-family:Arial;
	font-size:10pt;
}

font{font-weight: bold;}
.f1{font-size:16pt;}
#font1{font-size:20pt;}

.mytfsKoteretRashit {FONT-SIZE: 11pt; FONT-FAMILY: "Arial (Hebrew)";FONT-WEIGHT: bold;background-color:#6487AA; color:#FEF3B3 ; text-align: center;}
.mytfsKoteretRashit a{FONT-SIZE: 11pt; FONT-FAMILY: "Arial (Hebrew)";FONT-WEIGHT: bold;background-color:#6487AA; color:#FFF5AE ; text-align: center;}
.mytfsKoteretRashit:link{font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:#4D98A3; font-weight:bold;}
.mytfsKoteretRashit:visited{font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:#4D98A3; font-weight:bold;}
.mytfsKoteretRashit:hover{font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:#4D98A3; font-weight:bold;}

.mytfsKoteretMishnit {FONT-SIZE: 11pt; FONT-FAMILY: "Arial (Hebrew)";FONT-WEIGHT: bold;background-color:#B9D2DD; color:#2c5175; text-align: center;}
.mytfsKoteretRashit2 {FONT-SIZE: 11pt; FONT-FAMILY: "Arial (Hebrew)";FONT-WEIGHT: bold; color:#FEF3B3 ; text-align: center;}

.mytfsTable2{FONT-SIZE:10pt; FONT-FAMILY: "Arial";FONT-WEIGHT: bold;background-color:#EFF5F7; }
.mytfsTable2:visited{font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:#4D98A3; font-weight:bold;}

.mytfsTable{FONT-SIZE:10pt; FONT-FAMILY: "Arial";FONT-WEIGHT: bold;background-color:#e6f0f9;  }

.mytfsTable:link{font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:#FFF5AE; font-weight:bold;}
.mytfsTable:visited{font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:#4D98A3; font-weight:bold;}
.mytfsTable:hover{font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:#4D98A3; font-weight:bold;}

.w11b {font-family: Arial; font-size: 9pt; font-weight: bold;}
.w1 {font-family: Arial; font-size: .8em; TEXT-DECORATION: none;}
.w3b {font-family: Arial; font-size: 12pt; font-weight: bold;}

.tm9white{color:White;text-decoration:none; font-size: 1em; FONT-WEIGHT:bold;}
.tm9white:link{color:White;text-decoration:none; font-size: 1em; FONT-WEIGHT:bold;}
.tm9white:visited{color:White; text-decoration:none; font-size: 1em; FONT-WEIGHT:bold;}
.tm9white:hover{color:White;text-decoration:none; font-size: 1em; FONT-WEIGHT:bold;}

.aw1black{color:Black;text-decoration:none;font-size: .8em;FONT-WEIGHT:bold;}
.aw1black:link{color:Black;text-decoration:none;font-size: .8em;FONT-WEIGHT:bold;}
.aw1black:visited{color:Black; text-decoration:none;font-size: .8em;FONT-WEIGHT:bold;}
.aw1black:hover{color:#ff6a00;text-decoration:none;font-size: .8em;FONT-WEIGHT:bold;}

.FTTopMenu {font-family: Arial;color:#083472;text-decoration:none;font-size:11pt;FONT-WEIGHT:bold;}
.FTTopMenu :link{font-family: Arial;color:#083472;text-decoration:none;font-size:11pt;FONT-WEIGHT:bold;}
.FTTopMenu :visited{font-family: Arial;color:#083472; text-decoration:none;font-size:11pt;FONT-WEIGHT:bold;}
.FTTopMenu :hover{font-family: Arial;color:#083472;text-decoration:none;font-size:11pt;FONT-WEIGHT:bold;}

.FTMenu {font-family: Arial;color:#083472;text-decoration:none;font-size:10pt;FONT-WEIGHT:bold;}
.FTMenu :link{font-family: Arial;color:#083472;text-decoration:none;font-size:10pt;FONT-WEIGHT:bold;}
.FTMenu :visited{font-family: Arial;color:#083472; text-decoration:none;font-size:10pt;FONT-WEIGHT:bold;}
.FTMenu :hover{font-family: Arial;color:#083472;text-decoration:none;font-size:10pt;FONT-WEIGHT:bold;}




.FTMenuWhite {font-family: Arial;color:white;text-decoration:none;font-size:10pt;FONT-WEIGHT:bold;}
.FTMenuWhite :link{font-family: Arial;color:white;text-decoration:none;font-size:10pt;FONT-WEIGHT:bold;}
.FTMenuWhite :visited{font-family: Arial;color:white; text-decoration:none;font-size:10pt;FONT-WEIGHT:bold;}
.FTMenuWhite :hover{font-family: Arial;color:white;text-decoration:none;font-size:10pt;FONT-WEIGHT:bold;}


.FTWhite {font-family: Arial;color:white;text-decoration:none;font-size:8pt;FONT-WEIGHT:bold;}
.FTWhite :link{font-family: Arial;color:white;text-decoration:none;font-size:8pt;FONT-WEIGHT:bold;}
.FTWhite :visited{font-family: Arial;color:white; text-decoration:none;font-size:8pt;FONT-WEIGHT:bold;}
.FTWhite :hover{font-family: Arial;color:white;text-decoration:none;font-size:8pt;FONT-WEIGHT:bold;}

.FT {font-family: Arial;color:#083472;text-decoration:none;font-size:10pt;FONT-WEIGHT:normal;}
.FT :link{font-family: Arial;color:#083472;text-decoration:none;font-size:10pt;FONT-WEIGHT:normal;}
.FT :visited{font-family: Arial;color:#083472; text-decoration:none;font-size:10pt;FONT-WEIGHT:normal;}
.FT :hover{font-family: Arial;color:#083472;text-decoration:none;font-size:10pt;FONT-WEIGHT:normal;}

.FT2 {font-family: Arial;color:#083472;text-decoration:none;font-size:10pt;FONT-WEIGHT:normal;}
.FT2 :link{font-family: Arial;color:#083472;text-decoration:underline;font-size:10pt;FONT-WEIGHT:normal;}
.FT2 :visited{font-family: Arial;color:#083472; text-decoration:none;font-size:10pt;FONT-WEIGHT:normal;}
.FT2 :hover{font-family: Arial;color:#083472;text-decoration:none;font-size:10pt;FONT-WEIGHT:normal;}

.SideMenu {font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:white;FONT-WEIGHT:normal;}
.SideMenu :link {font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:white;FONT-WEIGHT:normal;}
.SideMenu :visited {font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:white;FONT-WEIGHT:normal;}
.SideMenu :hover {font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:#FFF5AE;FONT-WEIGHT:normal;}

.PresentSideMenu {font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:#FFF5AE;FONT-WEIGHT:bold;}
.PresentSideMenu :link {font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:#FFF5AE;FONT-WEIGHT:bold;}
.PresentSideMenu :visited {font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:#FFF5AE;FONT-WEIGHT:bold;}
.PresentSideMenu :hover {font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:white;FONT-WEIGHT:bold;}


.aw10black{color:Black;text-decoration:none; font-size: 1em; }
.aw10black:link{color:Black;text-decoration:none; font-size: 1em; }
.aw10black:visited{color:Black; text-decoration:none; font-size: 1em; }
.aw10black:hover{color:#ff6a00;text-decoration:none; font-size: 1em; }

.aw9black{color:Black;text-decoration:none;font-size: 9pt; font-weight:normal;}
.aw9black:link{color:Black;text-decoration:none;font-size: 9pt; font-weight:normal;}
.aw9black:visited{color:Black;text-decoration:none;font-size: 9pt; font-weight:normal;}
.aw9black:hover{color:#ff6a00;text-decoration:none;font-size: 9pt; font-weight:normal;}

.w1white a {font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:White;}
.w1white a:link {font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:White;}
.w1white a:visited {font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:White;}
.w1white a:hover {font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:#ff6a00;}

.tm10black{color:Black;text-decoration:none; font-size: 1em; FONT-WEIGHT:bold;}
.tm10black:link{color:Black;text-decoration:none; font-size: 1em; FONT-WEIGHT:bold;}
.tm10black:visited{color:Black; text-decoration:none; font-size: 1em; FONT-WEIGHT:bold;}
.tm10black:hover{color:#ff6a00;text-decoration:none; font-size: 1em; FONT-WEIGHT:bold;}

.Footer {font-family: Arial; font-size: .8em; TEXT-DECORATION: none; color:#000080;}
.Footer a {font-family: Arial; font-size: .8em; TEXT-DECORATION: none; color:#000080;}
.Footer a:link {font-family: Arial; font-size: .8em; TEXT-DECORATION: none; color:#000080;}
.Footer a:visited {font-family: Arial; font-size: .8em; TEXT-DECORATION: none; color:#000080;}
.Footer a:hover {font-family: Arial; font-size: .8em; TEXT-DECORATION: none; color:#ff6a00;}


.wMahat{font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:#4D98A3; font-weight:bold;}
.wMahat:link {font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:#4D98A3; font-weight:bold;}
.wMahat:visited {font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:#4D98A3; font-weight:bold;}
.wMahat:hover {font-family: Arial;  font-size: 1em;  TEXT-DECORATION: none; color:#ff6a00; font-weight:bold;}

.w1bold{color:black; font-family: Arial; font-size: .8em; font-weight:bold; TEXT-DECORATION: none;}
.w1bold a{color:black; font-family: Arial; font-size: .8em; font-weight:bold; TEXT-DECORATION: none;}
.w1bold a:link {color:black; font-family: Arial; font-size: .8em; font-weight:bold; TEXT-DECORATION: none;}
.w1bold a:visited {color:black; font-family: Arial; font-size: .8em; font-weight:bold; TEXT-DECORATION: none;}
.w1bold a:hover {color:#ff6a00; font-family: Arial; font-size: .8em; font-weight:bold; TEXT-DECORATION: none;}

.BordoTd{color:White;}
.BordoTd a{color:White;text-decoration:none;}
.BordoTd a:link{color:White;text-decoration:none;}
.BordoTd a:visited{color:White;text-decoration:none;}
.BordoTd a:hover{color:White;text-decoration:underline;}

.NewsEvents {font-family: Verdana; font-size: 12; TEXT-DECORATION: none; color: Black }
.NewsEvents a {font-family: Verdana; font-size: 12; TEXT-DECORATION: none; color:#2E4993; FONT-WEIGHT:bold;}
.NewsEvents a:link {font-family: Verdana; font-size: 12; TEXT-DECORATION: none; color:#2E4993; FONT-WEIGHT:bold;}
.NewsEvents a:visited {font-family: Verdana; font-size: 12; TEXT-DECORATION: none; color:#2E4993; FONT-WEIGHT:bold;}
.NewsEvents a:hover {font-family: Verdana; font-size: 12; TEXT-DECORATION: none; color:#5195DB; FONT-WEIGHT:bold;}

.BordoTdBold{color:White;font-weight:bold;}
.BordoTdBold a{color:White;text-decoration:none;font-weight:bold;}
.BordoTdBold a:link{color:White;text-decoration:none;font-weight:bold;}
.BordoTdBold a:visited{color:White;text-decoration:none;font-weight:bold;}
.BordoTdBold a:hover{color:White;text-decoration:underline;font-weight:bold;}

.SimpleBlack a{color:black;text-decoration:none;}
.SimpleBlack a:link{color:black;text-decoration:none;}
.SimpleBlack a:visited{color:black;text-decoration:none;}
.SimpleBlack a:hover{color:#ff6a00;text-decoration:none;}

.NewsBlue a{color:#0d4965;text-decoration:none;font-weight:bold}
.NewsBlue a:link{color:#0d4965;text-decoration:none;font-weight:bold}
.NewsBlue a:visited{color:#0d4965;text-decoration:none;font-weight:bold}
.NewsBlue a:hover{color:#ff6a00;text-decoration:none;font-weight:bold}


.BoldBlack a{color:black;text-decoration:none;font-weight:bold;}
.BoldBlack a:link{color:black;text-decoration:none;font-weight:bold;}
.BoldBlack a:visited{color:black;text-decoration:none;font-weight:bold;}
.BoldBlack a:hover{color:#ff6a00;text-decoration:none;font-weight:bold;}

.BordoLink {color:#940000;text-decoration:none;font-weight:bold; font-size: 12pt;}
.BordoLink a{color:#940000;text-decoration:none;font-weight:bold; font-size: 12pt;}
.BordoLink a:link{color:#940000;text-decoration:none;font-weight:bold;font-size: 12pt;}
.BordoLink a:visited{color:#940000;text-decoration:none;font-weight:bold;font-size: 12pt;}
.BordoLink a:hover{color:#ff6a00;text-decoration:none;font-weight:bold;font-size: 12pt;}



.Rotate
{
  position:absolute;
   top:0px;
    left:0px;
     filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
     
 }
A 
{ 
	TEXT-DECORATION: none;
	COLOR:black; 
}

A:hover 
{ 
	COLOR: #ff6a00 
}

TABLE 
{ 
	 font-size: 1em;  
}

.TdLinkLeft1
{
	border-bottom-color:white;
	border-bottom-style:solid;
	border-bottom-width:3px;	
}

.TdLinkLeft2
{
	background-image:url(Rsrc/bg_blue.jpg);
	text-align:center;
	height:20px;
}

.TdLinkLeft3
{
	color:#335371;	
	font-size:8pt;
	border-bottom-color:#335371;
	border-bottom-style:solid;
	border-bottom-width:1px;
	height:10px;
	padding-right:5px;
}
.TdLinkLeft3 a{color:#335371;text-decoration:none;}
.TdLinkLeft3 a:link{color:#335371;text-decoration:none;}
.TdLinkLeft3 a:visited{color:#335371;text-decoration:none;}
.TdLinkLeft3 a:hover{color:#335371;text-decoration:none;}

.TdLinkLeft3White
{
	color:#335371;	
	font-size:8pt;
	border-bottom-color:#335371;
	border-bottom-style:solid;
	border-bottom-width:1px;
	height:10px;
	padding-right:5px;
	background-color:White;
}
.TdLinkLeft3White a{color:#335371;text-decoration:none;}
.TdLinkLeft3White a:link{color:#335371;text-decoration:none;}
.TdLinkLeft3White a:visited{color:#335371;text-decoration:none;}
.TdLinkLeft3White a:hover{color:#335371;text-decoration:none;}

.TdLinkLeft4
{
	color:#335371;
	background-color:#e6f1f7;
	font-size:8pt;
	border-bottom-color:white;
	border-bottom-style:solid;
	border-bottom-width:2px;
	height:10px;
	padding-right:5px;
}
.TdLinkLeft4 a{color:#335371;text-decoration:none;}
.TdLinkLeft4 a:link{color:#335371;text-decoration:none;}
.TdLinkLeft4 a:visited{color:#335371;text-decoration:none;}
.TdLinkLeft4 a:hover{color:#335371;text-decoration:none;}

.TdLinkLeft5
{
	color:#335371;	
	font-size:8pt;
	border-bottom-color:#335371;
	border-bottom-style:solid;
	border-bottom-width:1px;
	height:19px;
	padding-right:5px;
	background-color:White
}
.TdLinkLeft5 a{color:#335371;text-decoration:none;}
.TdLinkLeft5 a:link{color:#335371;text-decoration:none;}
.TdLinkLeft5 a:visited{color:#335371;text-decoration:none;}
.TdLinkLeft5 a:hover{color:#335371;text-decoration:none;}

.TdLinkRight1
{
	border-bottom-color:#99ccff;
	border-bottom-style: dotted;
	border-bottom-width:2px;
	height:29px;
	padding-right:5px;
	color:White;
}
.TdLinkRight1 a{color:White;text-decoration:none;}
.TdLinkRight1 a:link{color:White;text-decoration:none;}
.TdLinkRight1 a:visited{color:White;text-decoration:none;}
.TdLinkRight1 a:hover{color:#ffcc00;text-decoration:none;}


.TdLinkRight1_Current
{
	border-bottom-color:#99ccff;
	border-bottom-style: dotted;
	border-bottom-width:2px;
	height:29px;
	padding-right:5px;
	color:White;
}
.TdLinkRight1_Current a{color:White;text-decoration:none; font-weight:bold;}
.TdLinkRight1_Current a:link{color:White;text-decoration:none; font-weight:bold;}
.TdLinkRight1_Current a:visited{color:White;text-decoration:none; font-weight:bold;}
.TdLinkRight1_Current a:hover{color:White;text-decoration:none; font-weight:bold;}

.TdLinkRight1Narrow
{
	border-bottom-color:#99ccff;
	border-bottom-style: dotted;
	border-bottom-width:2px;
	height:20px;
	padding-right:5px;
}
.TdLinkRight1Narrow a{color:White;text-decoration:none;}
.TdLinkRight1Narrow a:link{color:White;text-decoration:none;}
.TdLinkRight1Narrow a:visited{color:White;text-decoration:none;}
.TdLinkRight1Narrow a:hover{color:#ffcc00;text-decoration:none;}

.TdImgLinkRight
{
	border-bottom-color: #d0f0fb;
	border-bottom-style: solid;
	border-bottom-width:1px;
	height:29px;
	padding-right:5px;
	color:#99ccff;
	font-weight:bold;
}
.TdImgLinkRight a{color:#99ccff;text-decoration:none;}
.TdImgLinkRight a:link{color:#99ccff;text-decoration:none;}
.TdImgLinkRight a:visited{color:#99ccff;text-decoration:none;}
.TdImgLinkRight a:hover{color:#ffcc00;text-decoration:none;}

.TdLinkLeft6
{
	padding-top:10px;
}

.TdLinkLeft8
{
	padding-right:5px;
	border-right-color:#FF9722;
	border-right-style: solid;
	border-right-width:10px;
	border-left-color:#FF9722;
	border-left-style: solid;
	border-left-width:10px;
	border-bottom-color:#FF9722;
	border-bottom-style: solid;
	border-bottom-width:1px;
	background-color:white;
	font-size:8pt;
}

.TdLinkLeft7
{
	padding-top:5px;
}

.TdLinkRight2
{
	 padding-bottom:20px;
}

.TdLinkRight3
{
	background-image:url(/cmsTamat/Rsrc/Level3/bullet-right-menu.gif);
	background-repeat:no-repeat;
	background-position:center right; 
	padding-right:12px;
	font-size:11pt;
	font-weight:bold;
	padding-bottom:5px;
	padding-top:5px;
}
.TdLinkRight3 a{color: #005995;text-decoration:none;}
.TdLinkRight3 a:link{color: #005995;text-decoration:none;}
.TdLinkRight3 a:visited{color: #005995;text-decoration:none;}
.TdLinkRight3 a:hover{color: #005995;text-decoration:none;}

.TdLinkRight4
{
	padding-right:5px;
	border-bottom-color:#1291EA;
	border-bottom-style: solid;
	border-bottom-width:1px;
	border-right-color:#dff2ff;
	border-right-style:solid;
	border-right-width:5px;
	font-size:10pt;	
	width:90%;
	color:black;
}
.TdLinkRight4 a{color: black; text-decoration:none;}
.TdLinkRight4 a:link{color: black; text-decoration:none;}
.TdLinkRight4 a:visited{color: black; text-decoration:none;}
.TdLinkRight4 a:hover{color: black; text-decoration:none;}

.TdLinkRight4_Current
{
	padding-right:5px;
	border-bottom-color:#1291EA;
	border-bottom-style: solid;
	border-bottom-width:1px;
	border-right-color:#dff2ff;
	border-right-style:solid;
	border-right-width:5px;
	font-size:10pt;	
	width:90%;
	color:#FFA23A;
}
.TdLinkRight4_Current a{color: #FFA23A; text-decoration:none; font-weight:bold;}
.TdLinkRight4_Current a:link{color: #FFA23A; text-decoration:none; font-weight:bold;}
.TdLinkRight4_Current a:visited{color: #FFA23A; text-decoration:none; font-weight:bold;}
.TdLinkRight4_Current a:hover{color: #FFA23A; text-decoration:none; font-weight:bold;}

.Scrolla
{
	 scrollbar-arrow-color:0D4965;
    scrollbar-base-color:0D4965;
    scrollbar-darkshadow-color:4973A9;
    scrollbar-face-color:F6FAFB;
    scrollbar-highlight-color:FFFFFF;
    scrollbar-shadow-color:ABE6F5;
}

.TdLeftLightBlue
{
	background-image:url(Rsrc/HomePage/bg_titl-leftmenu.jpg);
	color:#0d4965;	
	padding-right:10px;
	font-size:10pt;
	height:18px;
	font-weight:bold;
}
.TdLeftLightBlue a{color:#0d4965;text-decoration:none;}
.TdLeftLightBlue a:link{color:#0d4965;text-decoration:none;}
.TdLeftLightBlue a:visited{color:#0d4965;text-decoration:none;}
.TdLeftLightBlue a:hover{color:#ff6a00;text-decoration:none;}

.TdLeftLightBlueWithTopWhiteSpace
{
	background-image:url(Rsrc/HomePage/bg_titl-leftmenu.jpg);
	color:#0d4965;	
	padding-right:10px;
	font-size:10pt;
	height:18px;
	font-weight:bold;
	border-top-color:white;
	border-top-style: solid;
	border-top-width:3px;
}
.TdLeftLightBlueWithTopWhiteSpace a{color:#0d4965;text-decoration:none;}
.TdLeftLightBlueWithTopWhiteSpace a:link{color:#0d4965;text-decoration:none;}
.TdLeftLightBlueWithTopWhiteSpace a:visited{color:#0d4965;text-decoration:none;}
.TdLeftLightBlueWithTopWhiteSpace a:hover{color:#ff6a00;text-decoration:none;}

.TdGrayBlueWithTopWhiteSpace
{
	color:#0d4965;	
	font-size:10pt;
	height:18px;
	font-weight:bold;
	border-top-color:white;
	border-top-style: solid;
	border-top-width:3px;
	text-decoration:none;
	padding-left:3px;
}

.TdGrayBlueWithTopWhiteSpace a{color:#0d4965;text-decoration:none;}
.TdGrayBlueWithTopWhiteSpace a:link{color:#0d4965;text-decoration:none;}
.TdGrayBlueWithTopWhiteSpace a:visited{color:#0d4965;text-decoration:none;}
.TdGrayBlueWithTopWhiteSpace a:hover{color:#ff6a00;text-decoration:none;}

.TdLinkVioletNarrow
{ border-bottom-color:#95B6D5;
	border-bottom-style: dotted;
	border-bottom-width:1px;
	height:20px;
	padding-right:5px;
}
.TdLinkVioletNarrow a{color:#0e0c73;text-decoration:none;}
.TdLinkVioletNarrow a:link{color:#0e0c73;text-decoration:none;}
.TdLinkVioletNarrow a:visited{color:#0e0c73;text-decoration:none;}
.TdLinkVioletNarrow a:hover{color:#A68B27;text-decoration:none;}

.MainNews
{
	border-bottom-color:#970000;
	border-bottom-style: dotted;
	border-bottom-width:1px;
	font-weight:bold; 
	font-size:8pt;
	color:#003063;
	padding-top:10px;
}
.MainNews a{color:#003063;text-decoration:none;font-weight:bold;font-size:8pt;}
.MainNews a:link{color:#003063;text-decoration:none;font-weight:bold;font-size:8pt;}
.MainNews a:visited{color:#003063;text-decoration:none;font-weight:bold;font-size:8pt;}
.MainNews a:hover{color:#ff6a00;text-decoration:none;font-weight:bold;font-size:8pt;}

input{font-family:arial;}
select{font-family:arial;}
textarea{font-family:arial;}